{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block content %}
<!-- Huge thanks to https://www.youtube.com/watch?v=3aVqWaLjqS4&ab_channel=CoreySchafer for amazing tutorial -->
    <div class="row justify-content-center">
        <div class="content-section col-10 col-sm-8 col-md-6 mt-4">
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Log In</legend>
                    {{ form|crispy }}
                </fieldset>
                <div class="form-group">
                    <button class="btn btn-outline-info" type="submit">Login</button>
                </div>
            </form>
            <div class="border-top pt-3">
                <small class="text-muted">
                    Need An Account? <a class="ml-2" href="{% url 'story9:register' %}">Sign Up</a>
                </small>
            </div>
        </div>
    </div>
{% endblock content %}